
/* ****************** 2칸 레이아웃  ****************** */

.layout_113642_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113642_ > div {}
.layout_113642_ > div:after {content:''; display:block; clear:both;}
.layout_113642_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113642_ > div > .container_1 {width:50%;}
.layout_113642_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113642_ > div > .container_1 { width:100%; }
	.layout_113642_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113642_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113650_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113650_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113650_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113650_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_113650_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113650_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_113653_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113653_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113653_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113655_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113655_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113655_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113655_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_113655_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113655_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_113656_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113656_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113657_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113657_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113657_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113657_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_113657_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113657_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:1px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; border-radius: 50px 0 50px 0}
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;border-radius: 50px 0 50px 0}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}
